Add Python 3 support #1

Closed
ddbeck opened this Issue Jun 21, 2013 · 1 comment

Projects

None yet

1 participant

@ddbeck
Owner
ddbeck commented Jun 21, 2013

It's 2013, so Python 3 support is desirable and expected.

@ddbeck
Owner
ddbeck commented Aug 6, 2013

As of 91c89a1, The library, examples, and tests now run under Python 3. Hooray!

@ddbeck ddbeck closed this Aug 6, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment